Loading...
Searching...
No Matches
Lorentzian1D.h File Reference
`#include <casacore/casa/aips.h>`
`#include <casacore/scimath/Functionals/Lorentzian1DParam.h>`
`#include <casacore/scimath/Functionals/Function1D.h>`
`#include <casacore/scimath/Mathematics/AutoDiff.h>`
`#include <casacore/scimath/Mathematics/AutoDiffMath.h>`

Go to the source code of this file.

## Classes

class | casacore::Lorentzian1D< T >
| More...
class | casacore::Lorentzian1D_PS< AutoDiff< T > >
| Partial specialization of Lorentzian1D for AutoDiff. More...

## Namespaces

namespace | casacore
| this file contains all the compiler specific defines

## Macros

#define | Lorentzian1D_PS

## Macro Definition Documentation

## Lorentzian1D_PS

#define Lorentzian1D_PS

Definition at line 194 of file Lorentzian1D.h.